/*
 Theme Name:   Homeo Child Theme
 Author:       The Web Peeps
 Author URI:   https://thewebpeeps.co
 Template:     homeo
 Version:      1.0.0
 Text Domain:  homeo-child
*/

.oepl_agent_color .name-author a {
	color:#FFFFFF !important;
}
.oepl_agent_color .name-author a:hover{
	color:#ff5a5f !important;
}
.oepl_contact_form_agency{
	text-align:center;
	padding-top:15px;
	padding-bottom:15px;
	position:relative;
	bottom:30px;
	right:30px;
	width:357px;
	font-size:0;
}
.oepl_img_div{
	margin-right:5px;
}

@media screen and (max-width:1024px){
	.oepl_contact_form_agency{
		bottom:15px;
		right:15px;
		width:298px;
	}
}

@media screen and (max-width:360px){
	.oepl_contact_form_agency{
		width:292px;
	}
}